[data-controller="welcome"] {
    overflow: hidden;
   
  .welcome-content {
    @media screen and (max-width: 1200px) {
    }
    // background-image: url(../../public/images/galaxy.jpg);
    // background-repeat: no-repeat;
    // background-position: center;
    background-color: black;
    height: 100vh;
    width: 100%;
  }

  #parallax {
    display: flex;
    justify-content: center;
    position: relative;
    width: 100%;
    height: 100vh;
    background-image: url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-3.png), url(../../public/images/logo-opacity.png), url(https://raw.githubusercontent.com/oscicen/oscicen.github.io/master/img/depth-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position: 50% 50%;
  }
  h1 {
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-family: "Arial";
    text-transform: uppercase;
    opacity: .2;
    font-size: 70px;
  }

  .logo-position {
    position: absolute;
    bottom: 15%;
    padding-top: 2rem !important;
    padding-bottom: 2rem;
    img {
      &:hover {
        filter: brightness(0.7);
      }
    }
  }

  .btn-enter {
    position: absolute;
    bottom: 10%;
    font-family: "Yanoneregular";
    width: 7rem;
    text-align: center;
    background: white;
    color: #161616;
    font-size: 30px;
    font-weight: 600;
    border: 2px solid #161616;
    cursor: pointer;
    &:hover {
      background-color: #161616;
      color: white;
    }
  }
}
